{
  "name": "jv_cs_2324",
  "version": "1.0.0",
  "description": "JV-CS workshops",
  "main": "server.js",
  "type": "module",
  "scripts": {
    "start": "node server.js",
    "dev": "nodemon server.js"
  },
  "keywords": [
    "NodeJS",
    "JavaScript",
    "GamiX"
  ],
  "author": "Abdel Monem Aissa",
  "license": "ISC",
  "dependencies": {
    "express": "^4.18.2"
  }
}
